package Ensembl.artemis;

public interface EntryOperations
{
	public java.lang.String getName();
	public int getFeatureCount();
	public Ensembl.artemis.Feature[] getAllFeatures();
	public Ensembl.artemis.BioSequence getSequence();
}
